     1   soltousol 28.6 0.1200 40.0000 0.0000 7.0000 0.0000 0.1800 12.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   30.00 37.10 17.90 0.89 0.00 0 0.00 10 
     1   20.00 30.10 13.80 1.23 0.00 0 0.00 10 
     1   20.00 34.60 17.30 1.04 0.00 0 0.00 10 
     1   20.00 34.60 17.30 1.04 0.00 0 0.00 10 
     1   110.00 22.90 12.40 1.53 0.00 0 0.00 10 